## golang-github-markbates-goth 1.38.0+git20170301.0.488a04a

=== debian/changelog ===
golang-github-markbates-goth (1.38.0+git20170301.0.488a04a-1) unstable; urgency=medium

  * Initial release (Closes: #859167)

 -- Michael Lustfield <michael@lustfield.net>  Tue, 04 Apr 2017 14:58:49 -0500
