=== debian/control ===
Source: golang-github-markbates-goth
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-gorilla-mux-dev,
               golang-github-gorilla-pat-dev,
               golang-github-gorilla-sessions-dev,
               golang-github-mrjones-oauth-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-dev,
               golang-gopkg-jarcoal-httpmock.v1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/markbates/goth
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-markbates-goth.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-markbates-goth.git
XS-Go-Import-Path: github.com/markbates/goth

Package: golang-github-markbates-goth-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-gorilla-mux-dev,
         golang-github-gorilla-pat-dev,
         golang-github-gorilla-sessions-dev,
         golang-github-mrjones-oauth-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-dev,
         golang-gopkg-jarcoal-httpmock.v1-dev
Description: Multi-provider authentication for Go
 This Go library provides a simple, clean, and idiomatic way to write
 authentication packages for Go web applications. It allows writing
 OAuth, OAuth2, or any other protocol providers that implement the
 Provider and Session interfaces.
