## golang-github-markbates-goth 1.38.0+git20170706.18.125cd04

=== debian/changelog ===
golang-github-markbates-goth (1.38.0+git20170706.18.125cd04-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 20:14:05 -0500
