## golang-github-markbates-goth 1.42.0

=== debian/changelog ===
golang-github-markbates-goth (1.42.0-10) unstable; urgency=medium

  * QA upload.
  * Use golang-github-jarcoal-httpmock as the new package providing httpmock.
    This enables the old dep golang-gopkg-jarcoal-httpmock.v1 to eventually
    be removed from Debian.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 13 Oct 2025 23:48:38 +0200

golang-github-markbates-goth (1.42.0-9) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-markbates-goth-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 22:28:28 +0000

golang-github-markbates-goth (1.42.0-8) unstable; urgency=medium

  * QA upload.
  * Update Section to golang
  * Disable tests which need gorilla/pat

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 02 Jul 2022 01:54:29 +0800

golang-github-markbates-goth (1.42.0-7) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 31 May 2022 20:42:21 +0100

golang-github-markbates-goth (1.42.0-6) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.1.1, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 01 Feb 2021 23:13:47 +0000

golang-github-markbates-goth (1.42.0-5) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:31 -0600

golang-github-markbates-goth (1.42.0-4) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:05 -0600

golang-github-markbates-goth (1.42.0-3) unstable; urgency=medium

  * Exclude unit tests that use httptest.Server. (Closes: #876878)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 02 Oct 2017 19:15:10 -0500

golang-github-markbates-goth (1.42.0-2) unstable; urgency=medium

  * Fix packaging typos.

 -- Michael Lustfield <michael@lustfield.net>  Tue, 26 Sep 2017 02:35:19 -0500

golang-github-markbates-goth (1.42.0-1) unstable; urgency=medium

  * New upstream revision.
  * Exclude examples from build; fixes FTBFS.
  * Maintenance:
    - Update for standards version 4.1.0.0.
    - Correct d/watch.
    - Add Testsuite to d/control.
    - Follow upstream releases; not git tags.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 23 Sep 2017 02:50:56 -0500
