=== debian/control ===
Source: golang-github-markbates-goth
Section: golang
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gorilla-mux-dev,
               golang-github-gorilla-sessions-dev,
               golang-github-mrjones-oauth-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-dev,
               golang-github-jarcoal-httpmock-dev
Standards-Version: 4.1.1
Homepage: https://github.com/markbates/goth
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-markbates-goth
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-markbates-goth.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/markbates/goth

Package: golang-github-markbates-goth-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-gorilla-mux-dev,
         golang-github-gorilla-sessions-dev,
         golang-github-mrjones-oauth-dev,
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-dev,
Multi-Arch: foreign
Description: Multi-provider authentication for Go
 This Go library provides a simple, clean, and idiomatic way to write
 authentication packages for Go web applications. It allows writing
 OAuth, OAuth2, or any other protocol providers that implement the
 Provider and Session interfaces.
